---
group:
  name: snailtyan
  description: ''
  projects:
  - name: deep-learning-papers-translation
    description: ''
    mirrorRelease: false
    topic: ''
  - name: caffe-model-zoo
    description: ''
    mirrorRelease: false
    topic: ''
